# Uses of Class
javax.xml.xpath.XPathFactoryConfigurationException

Packages that use XPathFactoryConfigurationException
Package
Description
javax.xml.xpath
Provides an object-model neutral API for the evaluation of XPath expressions and access to the evaluation environment.

## Uses of XPathFactoryConfigurationException in javax.xml.xpath

Methods in javax.xml.xpath that throw XPathFactoryConfigurationException
Modifier and Type
Method
Description
`abstract boolean`
XPathFactory.`getFeature(String name)`
Get the state of the named feature.
`static XPathFactory`
XPathFactory.`newInstance(String uri)`
Obtains a new `XPathFactory` instance using the specified object model.
`static XPathFactory`
XPathFactory.`newInstance(String uri, String factoryClassName, ClassLoader classLoader)`
Obtain a new instance of a `XPathFactory` from a factory class name.
`abstract void`
XPathFactory.`setFeature(String name, boolean value)`
Sets a feature for this `XPathFactory`.